| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::ToolListViewItem Class Reference
Inheritance diagram for Digikam::ToolListViewItem:

## Public Member Functions
| ToolListViewItem (ToolListViewGroup *const parent, BatchTool *const tool)
BatchTool * | tool () const